Tema: 66. Id Pregunta: 4577 y 4625. GPL compatibles

phdezv
Usuario registrado
Mensajes: 671
Registrado: Lun Abr 18, 2011 3:00 pm
Ubicación: Madrid 28002

Tema: 66. Id Pregunta: 4577 y 4625. GPL compatibles

Mensaje por phdezv » Dom May 06, 2018 8:03 pm

¿Cuál de las siguientes licencias no es compatible con la licencia General Public License (GPL)?:
Tema: 66. Id Pregunta: 4577.
a) Lesser General Public License (LGPL)
b) Modified BSD License
c) Mozilla Public License (MPL)
d) X11 License


Da por buena (o sea, NO compatible) la C, la MPL. Y puede que sea la más "adecuada".
Pero una pregunta así sería carne de impugnación, porque según GNU.org, MPL 2.0 SÍ es compatible con GPL 2.0 y varias más de GNU: https://www.gnu.org/licenses/license-li ... ml#MPL-2.0

Así que creo que esta pregunta le falta, al menos, definir las versiones de GPL y MPL a las que se refiere.

Lo mismo para la pregunta siguiente:

Es una licencia compatible con GPL:
Tema: 66. Id Pregunta: 4625.
a) NPL
b) MPL
c) BSD Original
d) Ninguna de las anteriores


que da por buena la D, en el mismo sentido.
Muchas gracias :)
Saludos!!!

Responder

Volver a “PREGUNTAS TEST - ERRORES Y DUDAS”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado